@charset "UTF-8";
/* CSS Document */

@media (max-width: 767px) {
  nav.navbar .container-fluid {
    padding-left: 15px;
    padding-right: 15px;
	background-color: black;
  }
}

@media (max-width: 991px) {
  .navbar-expand-lg > .container-fluid {
    padding-right: 0;
    padding-left: 0;
	background-color: black;
  }
}